Skip to main content

CVE-2013-2374

Severity Medium
Score 4/10

Summary

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.51, 8.52, and 8.53 allows remote authenticated users to affect integrity via unknown vectors related to Rich Text Editor.

  • LOW
  • NETWORK
  • SINGLE
  • PARTIAL
  • NONE
  • NONE

References

Advisory Timeline

  • Published